#ifndef SIGNING_H_
#define SIGNING_H_

#include "../config.h"
#include "FixedSimulationObject.h"

class Signing: public FixedSimulationObject {
public:
	Signing(const dVector3 size, const dVector3 pos, const dReal direction, const dReal weight);
	virtual ~Signing();
};

#endif /*SIGNING_H_*/
